/* PARTNER */
.partners
{
	padding-left: 1px;
	padding-right: 1px;
	height: auto;
	width: auto;
}
.partners .partnerpic
{
	width: 147px;
	text-align: center;
	float: left;
	height: 25px;
	margin-bottom: 5px;
	margin-left: 2px;
}
.partners img
{
	border: 1px solid #012981;
}
.partners .partnertext
{
	width: 147px;
	text-align: center;
	float: left;
	height: 13px;
	margin-bottom: 5px;
	margin-left: 2px;
	overflow: hidden;
}
.partners A
{
	color: #555555;
	text-decoration: none;
}
.partners A:Visited
{
	color: #555555;
	text-decoration: none;
}
.partners A:Hover
{
	color: #000000;
	text-decoration: underline;
}
.partners A:Active
{
	color: #555555;
	text-decoration: none;
}
